WordPress.org

Plugin Directory

Pocket News Generator

Pocket News Generator retrieves your Pocket data based on specified condition and generates its HTML code according to specified format.

Requires: 3.2 or higher
Compatible up to: 3.8.10
Last Updated: 2014-1-19
Active Installs: 100+

Ratings

4 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.